Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 7b

10 June 2019 21:32 - egermond

Status: Not Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait du texte

Texte concerné: 7 b

La coopération avec les États qui piétinent les droits de l'homme doit être réduite au strict minimum.Les exportations de matériel de

guerre vers ces régimes doivent cesser immédiatement. Dans tous les cas, les intérêts économiques personnels doivent être

relégués au second plan.

Explications:

Il est illusoire de penser que l'absence de relations soit possible ou soit bénéfique. Les bonnes relations avec les pays les plus en

difficultés sont celles qui ont le plus de chance de porter des fruits humanistes. Tandis que l'absence de relations n'a jamais apporté

une quelconque amélioration pour qui que ce soit, juste se donner bonne conscience. Rien n'empêche d'ailleurs nos représentants

de donner de la voix lors de leurs rencontres avec leurs homologues en cas de violations des droits de l'homme. Ce qui serait

impossible ou mal venu si ces relations n'existent pas en premier lieu.

Anfrage: Rücknahme des Textes

Betreffender Text: 7 b

Die   Kooperation   mit   Staaten,   die   die   Menschenrechte   mit   Füssen   treten,   müssen   auf   ein   absolutesMinimum

reduziert werden. Kriegsmaterialexporte an solche Regimes müssen sofort gestoppt werden. Eigene wirtschaftliche Interessen

müssen in jedem Fall zurückstehen.

Erklärungen:

Es ist eine Illusion zu denken, dass das Fehlen von Beziehungen möglich oder nützlich ist. Gute Beziehungen zu den Ländern mit

den größten Schwierigkeiten sind diejenigen, die am ehesten humanistische Früchte tragen. Während das Fehlen von Beziehungen

nie eine Verbesserung für jemanden gebracht hat, nur um sein Gewissen zu beruhigen. Es gibt nichts, was unsere Vertreter daran

hindert, bei ihren Treffen mit ihren Kollegen im Falle von Menschenrechtsverletzungen Gehör zu finden. Dies wäre unmöglich oder

unerwünscht, wenn diese Beziehungen überhaupt nicht existieren würden.

History

#1 - 10 June 2019 21:47 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:06 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:32 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:53 - egermond

- Status changed from New to Not Considered

#5 - 25 August 2019 09:55 - egermond

- % Done changed from 0 to 100
